body {
   font-family: Helvetica, Verdana, sans-serif; 
}

select {
    padding: 8px 8px 8px 20px;
    font-size: 16px;
    border-radius: 5px;
    vertical-align: middle;
}

textarea {
    min-width: 300px;
    min-height: 400px;
}

input[type="text"] {
    padding: 4px 5px;
    border-radius: 3px;
    border: 1px #ccc solid;
}
.mainZone {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 20px;
    padding: 20px;
}

header {
display: inline-block;
vertical-align: top;
border-left: 1px solid #CCC;
padding: 10px;
height: 100%;
min-width: 300px;
min-height: 300px;
}

header:first-of-type {
    border: none;
}

p{
    display: table;   
    //padding: 5px;
}

p > span {
    display: table-cell;
    vertical-align: middle;
}
p > span:first-child  {
    width: 200px;
}
button 
{
    padding: 5px 15px;
    font-size: 25px;
    vertical-align: middle;
}
button.small
{
    padding: 3px 15px;
    font-size: 12px;
    margin-left:5px;
}

h1 button {
    margin-left: 20px; 
}